INCLUDES = -I$(top_srcdir)/smoke -I$(top_srcdir)/qtruby/rubylib/qtruby $(all_includes) -I$(RUBY_ARCHDIR) $(RUBY_CFLAGS)

rubylibdir = $(RUBY_ARCHDIR)
rubylib_LTLIBRARIES = korundum.la
korundum_la_LDFLAGS = -module $(all_libraries) -version-info 0:0:0
korundum_la_METASOURCES = AUTO
korundum_la_SOURCES = Korundum.cpp tdehandlers.cpp
korundum_la_LIBADD = $(LIB_KDE) $(top_builddir)/smoke/tde/libsmoketde.la $(top_builddir)/qtruby/rubylib/qtruby/libqtrubyinternal.la $(RUBY_LIBRUBYARG)

SUBDIRS = lib
